body {
	background: #0f407d url(/images/bg.jpg) 0 0 repeat-x;;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
}

.authenticationbar {
	border: 0;
	height: 65px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 11000;
	box-shadow: 0 6px 6px #fff;
	-moz-box-shadow: 0 6px 6px rgba(0,0,0,1);
	-webkit-box-shadow: 0 6px 6px rgba(0,0,0,1);
}

.authenticationbar_under_container {
	background: none;
	height: 65px;
}

#bgTop {
	background: #002048 url(/images/bg.jpg) 0 0 repeat-x;
	padding-bottom: 14px;
	position: relative;
}

#headerBg {
	background: url(/images/header_bg.png) 50% 104px no-repeat;
}

#wrap {
	margin: 0 auto;
	width: 974px;
}

/********************************************************************************************************************************/
/********* header ***************************************************************************************************************/
/********************************************************************************************************************************/

#printHeader {
	display:none;
	visibility: hidden;
}

#header {
	height: 145px;
	position: relative;
	z-index: 500;
}

#logo {
	float: left;
	margin: 10px 0 4px 10px;
}

#logo a {
	float: left;
}

#motto {
	float: right;
	margin: 55px 2px 0 0;
}

#mainNavigation {
	height: 41px;
}

#mainNavigation ul {
	background: url(/images/main_nav_ul_bg.png) 0 1px repeat-x;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#mainNavigation li {
	background: url(/images/main_nav_divider.png) 100% 0 no-repeat;
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}

#mainNavigation li a {
	color: #ffffff;
	display: block;
	float: left;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	margin: 6px 1px 0 0;
	padding: 9px 0 11px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 114px;
}

#mainNavigation li a:hover,
#mainNavigation li a.selected {
	background: url(/images/main_nav_over.png) 0 0 repeat-x;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	color: #f3b034;
	display: block;
	float: left;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	margin: 6px 1px 0 0;
	padding: 9px 0 11px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 114px;
}

#search {
	float: right;
	height: 23px;
	margin: 8px 0 0 0;
}

#search .search_box {
	background: url(/images/search_box.png) 0 0 no-repeat;
	border: none;
	height: 23px;
	margin: 0;
	padding: 0 9px;
	width: 236px;
}

#search .go_bttn {
	background: url(/images/search_arrow.png) 100% 0 no-repeat;
	border: none;
	height: 20px;
	margin: 0 0 0 5px;
	padding: 0;
	width: 15px;
}

#search input {
	color: #333333;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


/********************************************************************************************************************************/
/********* homepage *************************************************************************************************************/
/********************************************************************************************************************************/

#homepageTopBg {
	background: url(/images/homepage_top_bg.png) 0 0 no-repeat;
	height: 265px;
	margin-bottom: 4px;
	overflow: hidden;
	width: 974px;
}

#cbTopLeft {
	float: left;
	height: 230px;
	padding: 25px 25px 10px 31px;
	position: relative;
	width: 690px;
}

#cbTopLeft .homepage_slideshow {
	position: relative;
}

#cbTopLeft .image {
	position: absolute;
	right: 0;
	top: 0;
	width: 410px !important;
}

#cbTopLeft .image img {
	width: 410px !important;
}

#cbTopLeft .controls {
	bottom: 15px;
	height: 15px;
	position: absolute;
	right: 425px;
}

#cbTopLeft .controls input {
	background: url(/images/img_counter_off.gif) 0 0 no-repeat;
	border: none;
	color: #214a7a;
	cursor: pointer;
	font-size: 1px;
	height: 15px;
	margin: 0 0 0 10px;
	padding: 0;
	width: 15px;
}

#cbTopLeft .controls input:hover,
#cbTopLeft .controls input.active {
	background: url(/images/img_counter_on.gif) 0 0 no-repeat;
	border: none;
	color: #ffffff;
	font-size: 1px;
	height: 15px;
	margin: 0 0 0 10px;
	padding: 0;
	width: 15px;
}

#cbTopLeft .caption {
	color: #ffffff;
	font-size: 12px;
	left: 0;
	letter-spacing: 1px;
	line-height: 18px;
	position: absolute;
	top: 0;
	width: 260px;
}

#cbTopLeft .caption span.caption_title {
	border-top: 1px solid #f5f8fa;
	border-bottom: 1px solid #f5f8fa;
	display: block;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 22px;
	margin: 0 0 12px;
	padding: 0 12px 3px;
	text-align: center;
	text-transform: uppercase;
}

#cbTopLeft .caption_link a:hover {
	color: #f6bf22;
}

#cbTopLeft #cbLink a {
	bottom: 22px;
	color: #f6bf22;
	position: absolute;
	text-decoration: none;
	left: 33px;
}

#cbTopLeft #cbLink a:hover {
	text-decoration: underline;
}

#cbTopRight {
	float: right;
	height: 230px;
	margin: 5px 5px 10px 0;
	overflow: hidden;
	padding: 0 10px 10px;
	position: relative;
	width: 200px;
}

#cbTopRight h1 {
	color: #ffffff;
	display: block;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	margin: 0 0 20px 0;
	padding: 9px 0;
	text-transform: uppercase;
}

#cbTopRight #cbURL a {
	bottom: -3px;
	color: #f6bf22;
	position: absolute;
	right: 9px;
	text-align: right;
}

#homepageBottomBgStretch {
	background: url(/images/homepage_bottom_bg_stretch.gif) 0 0 repeat-y;
}

#homepageBottomBg {
	background: url(/images/homepage_bottom_bg.png) 0 0 no-repeat;
	min-height: 220px;
}

#cb {
	float: right;
	margin: 5px 5px 0 0;
	padding: 0 10px;
	width: 740px;
}

#cb h1 {
	color: #ffffff;
	display: block;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	margin: 0 0 10px 0;
	padding: 10px 0;
	text-transform: uppercase;
}

#homepageBottomCorners {
	background: url(/images/homepage_bottom_corners.gif) 0 0 no-repeat;
	height: 6px;
}

/********************************************************************************************************************************/
/********* left navigation ******************************************************************************************************/
/********************************************************************************************************************************/

.leftNavigation {
	float: left;
	margin: 0;
	padding: 5px 9px 0 0;
	width: 197px;
}

.leftNavigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.leftNavigation li {
	margin: 0;
	padding: 0;
}

.leftNavigation li a {
	background: #05326d url(/images/left_nav.png) 0 0 repeat-x;
	border-left: 1px solid #143f77;
	display: block;
	margin: 0 0 2px;
	padding: 0;
	text-decoration: none;
}

.leftNavigation li a span {
	color: #ffffff;
	display: block;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	padding: 6px 6px 6px 6px;
	text-decoration: none;
	text-transform: uppercase;
}

.leftNavigation li a:hover,
.leftNavigation li a.selected {
	background: #164884 url(/images/left_nav_over.png) 0 0 repeat-x;
	border-left: 1px solid #2a5993;
	display: block;
	margin: 0 0 2px;
	padding: 0;
	text-decoration: none;
}

.leftNavigation li a:hover span,
.leftNavigation li a.selected span {
	color: #f3b034;
	display: block;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	padding: 6px 6px 6px 6px;
	text-decoration: none;
	text-transform: uppercase;
}

.leftNavigation ul ul {
	margin: 7px 0;
}

.leftNavigation li li a {
	background: none;
	border-left: none;
	margin: 0;
}

.leftNavigation li li a span {
	background:  none;
	font-size: 12px;
	line-height: 12px;
	padding: 3px 6px 3px 20px;
}

.leftNavigation li li a:hover,
.leftNavigation li li a.selected {
	background: none;
	border-left: none;
	margin: 0;
}

.leftNavigation li li a:hover span,
.leftNavigation li li a.selected span {
	background: none;
	font-size: 12px;
	line-height: 12px;
	padding: 3px 6px 3px 20px;
}

.leftNavigation ul ul ul {
	margin: 4px 0 4px 31px;
	border-left: 1px solid #3c69a0;
}

.leftNavigation li li li a span {
	padding: 3px 6px 3px 4px;
	text-transform: none;
}

.leftNavigation li li li a:hover span,
.leftNavigation li li li a.selected span {
	padding: 3px 6px 3px 4px;
	text-transform: none;
}

.leftNavigation ul ul ul ul {
	margin: 4px 0 4px 7px;
	border-left: 1px solid #3c69a0;
}

.leftNavigation li li li li a span {
	font-size: 11px;
	line-height: 11px;
}

.leftNavigation li li li li a:hover span,
.leftNavigation li li li li a.selected span {
	font-size: 11px;
	line-height: 11px;
}


/********************************************************************************************************************************/
/********* inside page **********************************************************************************************************/
/********************************************************************************************************************************/

#insideBanner {
	background: url(/images/inside_banner.jpg) 0 0 no-repeat;
	height: 164px;
	margin-top: -2px;
	width: 974px;
}

#insideContentStretch {
	background: url(/images/inside_content_stretch.gif) 0 0 repeat-y;
}

#insideContentBg {
	background: url(/images/inside_content_bg.png) 0 0 no-repeat;
	padding-top: 5px;
}

#insideContent {
	float: right;
	min-height: 540px;
	margin: 0;
	padding: 0 30px;
	width: 705px;
}

#breadcrumb {
	color: #606060;
	font-size: 10px;
	line-height: 10px;
	padding: 9px 0 0;
	text-align: right;
}

#breadcrumb a {
	color: #606060;
	font-size: 10px;
	line-height: 10px;
	text-decoration: none;
}

#breadcrumb a:hover {
	text-decoration: underline;
}

#pageTitle h1 {
	border-bottom: 1px solid #f3c46d;
	color: #012149;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 24px;
	padding: 6px 0 5px;
	margin: 0 0 18px;
	text-transform: uppercase;
}

.page_content_left {
	float: left;
	padding: 0 9px 0 0;
	width: 496px;
}

.page_content_left p:first-child {
	margin-top: 0px;
}

.rightcolumn {
	background: url(/images/right_column_line.png) 0 0 no-repeat;
	float: right;
	min-height: 379px;
	padding-left: 14px;
	width: 186px;
}

.rightcolumn .page_cb {
	padding: 0px 0px 10px 0px;
}

.rightcolumn .page_cb_title {
	color: #022a5c;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	margin: 0 0 3px 0;
}

.rightcolumn .page_cb_content {
	background-color: #f3f3f3;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding: 5px;
}

#insideBottomCorners {
	background: url(/images/inside_bottom_corners.jpg) 0 0 no-repeat;
	height: 40px;
}

/********************************************************************************************************************************/
/********* footer ***************************************************************************************************************/
/********************************************************************************************************************************/

#footerBg {
	background: url(/images/footer_bg.png) 0 0 repeat-x;
	min-height: 345px;
}

#footerWidth {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	margin: 0 auto;
	width: 974px;
}

#copyright {
	float: left;
	line-height: 16px;
	padding: 14px 0;
}

#footerLinks {
	float: right;
	line-height: 16px;
	padding: 14px 5px;
}

#footerWidth a {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
}

#footerWidth a:hover {
	color: #f6bf22;
	text-decoration: none;
}

.footerBox {
	float: left;
}

.footerTitle {
	color: #f6bf22;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;
	margin: 12px 0 4px;
}

.footerBox a.socialMedia {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 24px;
	margin: 6px 6px 0 0;
	width: 24px;
}

.footerBox a#twitter {
	background-image: url(/images/twitter.jpg);
}

.footerBox a#facebook {
	background-image: url(/images/facebook.jpg);
}

.footerBox a#flickr {
	background-image: url(/images/flickr.jpg);
}

.footerBox a#youTube {
	background-image: url(/images/you_tube.jpg);
}

.footerBox a#rss {
	background-image: url(/images/rss.jpg);
}

.footerBox a.socialMedia span {
	display: none;
	visibility: hidden;
}

.width1 {
	width: 200px;
}

.width2 {
	margin-left: 77px;
	width: 200px;
}

.width3 {
	margin-left: 67px;
	width: 150px;
}

.width4 {
	float: right;
	margin: 0 20px 0 88px;
	width: 150px;
}

#siteviz {
	margin: 15px 0;
	text-align: center;
}

#printFooter {
	display: none;
	visibility: hidden;
}

/********************************************************************************************************************************/
/********* shared classes *******************************************************************************************************/
/********************************************************************************************************************************/

.dividerLine {
	clear: both;
	height: 1px;
	position: absolute;
	right: 0;
	left: 50%;
	margin-left: -572px;
	overflow: hidden;
}

.clearBoth {
	clear: both;
}

